Bug 1304135 - nss-3.22.2 is available
nss-3.22.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nss (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elio Maldonado Batiz
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 19:14 EST by Upstream Release Monitoring
Modified: 2016-03-15 21:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: nss-3.22.2-2.fc25, nss-3.22.2-1.0.fc24, nss-3.22.2-1.0.fc23 nss-3.23.0-1.0.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-15 21:49:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-02-02 19:14:21 EST
Latest upstream release: 3.22
Current version/release in rawhide: 3.21.0-6.fc24
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-02 19:16:29 EST
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2016-02-17 19:16:29 EST
Latest upstream release: 3.22.1
Current version/release in rawhide: 3.22.0-3.fc24
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-02-17 19:18:22 EST
Failed to kick off scratch build.

list index out of range
Comment 4 Upstream Release Monitoring 2016-02-21 18:33:13 EST
emaldonado's nss-3.22.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737546
Comment 5 Upstream Release Monitoring 2016-02-23 03:53:13 EST
emaldonado's nss-3.22.1-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738171
Comment 6 Upstream Release Monitoring 2016-02-26 19:23:08 EST
Latest upstream release: 3.22.2
Current version/release in rawhide: 3.22.1-3.fc24
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-02-26 19:25:02 EST
Failed to kick off scratch build.

list index out of range
Comment 8 Upstream Release Monitoring 2016-02-29 00:09:15 EST
emaldonado's nss-3.22.2-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=739699
Comment 9 Fedora Update System 2016-03-02 07:53:13 EST
nspr-4.12.0-1.fc23, nss-3.22.2-1.0.fc23, nss-softokn-3.22.2-1.0.fc23, nss-util-3.22.2-1.0.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-244160a47f
Comment 10 Fedora Update System 2016-03-02 10:45:54 EST
nspr-4.12.0-1.fc22 nss-util-3.22.2-1.0.fc22 nss-softokn-3.22.2-1.0.fc22 nss-3.22.2-1.0.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5ac55135e
Comment 11 Fedora Update System 2016-03-02 16:21:49 EST
nspr-4.12.0-1.fc23, nss-3.22.2-1.0.fc23, nss-softokn-3.22.2-1.0.fc23, nss-util-3.22.2-1.0.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-03-02 18:19:31 EST
nspr-4.12.0-1.fc22, nss-3.22.2-1.0.fc22, nss-softokn-3.22.2-1.0.fc22, nss-util-3.22.2-1.0.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5ac55135e
Comment 13 Fedora Update System 2016-03-07 20:51:00 EST
nspr-4.12.0-1.fc22 nss-3.23.0-1.0.fc22 nss-softokn-3.23.0-1.0.fc22 nss-util-3.23.0-1.0.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5ac55135e
Comment 14 Fedora Update System 2016-03-09 16:25:11 EST
nspr-4.12.0-1.fc22, nss-3.23.0-1.0.fc22, nss-softokn-3.23.0-1.0.fc22, nss-util-3.23.0-1.0.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5ac55135e
Comment 15 Fedora Update System 2016-03-15 21:49:30 EDT
nspr-4.12.0-1.fc22, nss-3.23.0-1.0.fc22, nss-softokn-3.23.0-1.0.fc22, nss-util-3.23.0-1.0.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.